Subject: 23.1.92; M-x man should consider $MANPATH when making completions

From: [email-masked]
Date: Sun, 14 Feb 2010 07:48:04 +0800

M-x man should consider $MANPATH when making completions. It (via
/usr/bin/man) finds the pages fine, but one must type them in without
any TAB completion help. The TAB completion should examine one's e.g.,
MANPATH=/usr/local/man:/home/jidanni/.spamassassin-tree/man: too.